/* :root {
  --main-light-color: #f0f4ec;
  --main-dark-color: #333333; 
  --main-active-color: #769544; 
}

.datepicker-dropdown {
  border-radius: 8px !important;
  border: 0 !important;
  -webkit-box-shadow: 0px 48px 88px rgba(0, 0, 0, 0.08);
  box-shadow: 0px 48px 88px rgba(0, 0, 0, 0.08);
  box-sizing: border-box;
}

.datepicker-panel > ul[data-view="week"] > li {
  background-color: var(--main-light-color);
  color: var(--main-active-color);
  font-weight: bold;
  text-transform: uppercase;
  margin: 0;
  height: initial;
  padding-top: 3px;
  margin-bottom: 4px;
}

.datepicker-panel > ul[data-view="week"] > li:hover {
  background-color: var(--main-light-color);
  color: var(--main-active-color);
  border-radius: 0px;
}

.datepicker-panel > ul[data-view="week"] li:first-child {
  border-radius: 20px 0 0 20px;
}

.datepicker-panel > ul[data-view="week"] li:last-child {
  border-radius: 0 20px 20px 0;
}

.datepicker-top-left::before,
.datepicker-top-left::after {
  display: none;
} */

/* .datepicker-panel > ul > li.picked,
.datepicker-panel > ul > li.highlighted,
.datepicker-panel > ul > li.picked:hover {
  color: #ffffff !important;
  background: var(--main-active-color) !important;
  border-radius: 8px;
  font-style: normal;
  font-weight: 500;
  font-size: 14px;
} */

/* .datepicker-panel > ul > li.picked,
.datepicker-panel > ul > li.picked:hover {
  color: #ffffff !important;
  background: var(--main-active-color) !important;
  border-radius: 8px;
  font-style: normal;
  font-weight: 500;
  font-size: 14px;
}

.datepicker-panel > ul > li.picked {
  background-color: var(--main-active-color) !important;
  color: #ffffff !important;
}

.datepicker-panel > ul > li.highlighted {
  color: var(--main-active-color) !important;
  background: transparent !important;
  border-radius: 8px;
  font-weight: bold;
}

.datepicker-panel > ul > li.highlighted:hover {
  background: var(--main-light-color) !important;
}

li[data-view="month current"],
li[data-view="year current"] {
  text-align: left;
  color: var(--main-active-color);
  font-style: normal;
  font-weight: 600;
  font-size: 16px;
  padding-left: 15px;
  border-radius: 10px;
}

.datepicker-panel > ul > li:hover {
  background: var(--main-light-color);
  border-radius: 10px;
  color: var(--main-active-color);
}

li[data-view="month current"],
li[data-view="year current"],
li[data-view="years current"] {
  margin-bottom: 4px !important;
}

@media screen and (min-width: 768px) {
  .datepicker-dropdown {
    width: 364px;
    padding: 12px;
  }

  .datepicker-panel > ul > li {
    width: 48px;
    height: 48px;
    padding-top: 10px;
  }

  li[data-view="month next"],
  li[data-view="year next"],
  li[data-view="years next"] {
    position: absolute;
    right: 18px;
    color: var(--main-active-color);
  }

  li[data-view="month prev"],
  li[data-view="year prev"],
  li[data-view="years prev"] {
    position: absolute;
    right: 66px;
    color: var(--main-active-color);
  }

  ul[data-view="months"] li,
  ul[data-view="years"] li {
    padding-top: 0px;
    width: 57px !important;
  }
}

@media screen and (max-width: 768px) {
  .datepicker-panel {
    transform: scale(0.97);
  }
} */

.daterangepicker td.active,
.daterangepicker td.active:hover {
  background-color: #769544 !important;
  border-color: transparent;
  color: #fff;
}

.daterangepicker td.in-range {
  background-color: #f0f4ec;
  border-color: transparent;
  color: #333333;
}
